@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Teko:300,400,500,600,700);*/

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}


.heading h2,
.w-heading h2 {
    font-size: 30px;
    line-height: 24px;
    font-family: "Poppins", sans-serif;;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 20px
}

.heading h2:after,
.w-heading h2:after {
    content: '';
    width: 240px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    height: 2px;
    bottom: 0
}

.padding-left-zero,
.padding-zero {
    padding-left: 0
}

.padding-right-zero,
.padding-zero {
    padding-right: 0
}

#back-top-btn,
a,
a:hover {
    text-decoration: none
}

*,
a,
em,
h1,
h2,
h3,
h4,
h5,
h6,
li,
ol,
p,
span,
ul {
    margin: 0;
    font-family: "Poppins", sans-serif;
}

.letter_inner .heading,
p {
    margin-bottom: 0
}

p{
    font-size:15px !important;
}
#letter5 .form-btn,
p {
    margin-top: 0
}

.modal-content,
.wrap {
    overflow: hidden
}

.header-nav .navbar-nav .nav-link,
.heading h2,
.w-heading h2 {
    font-weight: 500;
    text-transform: uppercase;
}

#contact .content-text .cont-txt .cont-gap,
.heading h2,
.w-heading h2 {
    padding-bottom: 20px
}

#contact .content-text .c-text-menu1 ul li a:hover,
.sch-txt a i {
    padding-left: 5px
}

.datepicker:after,
.test-img:after,
.wrap:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900
}

* {
    padding: 0;
    outline: 0
}

button:focus {
    outline: transparent auto 5px
}

img {
    vertical-align: middle
}

li,
ol,
ul {
    list-style: none;
    font-family: "Poppins", sans-serif;
}

.cases .btn-bar,
.m-t-30,
.news .btn-bar,
.what-do {
    margin-top: 30px
}

body {
    overflow-x: hidden;
    font-family: "Poppins", sans-serif;
}

.heading h2 {
    color: #3998d9;
        line-height: 32px;
}

.heading h2:after {
    position: absolute;
    background: linear-gradient(to right, #3998d9 0, transparent 100%)
}

.w-heading h2 {
    color: #fff
}

#letter5 input,
#letter5 select,
.order-model label {
    font-family: "Poppins", sans-serif;
    font-size: 14px
}

#loading-center img,
.download-close,
.modal-header i {
    position: absolute
}

.w-heading h2:after {
    position: absolute;
    background: linear-gradient(to right, #fff 0, transparent 100%)
}

.section {
    padding-top: 80px
}

::selection {
    background: #3998d9;
    text-shadow: none;
    color: #fff
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #faf9f9;
    z-index: 999999;
    height: 100%
}

#loading-center {
    width: 100%;
    height: 100%;
    position: relative
}

#loading-center img {
    text-align: center;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    z-index: 99;
    margin: 0 auto
}

#back-top-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    color: #fff;
    width: 60px;
    line-height: 60px;
    height: 60px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    background: #cd2c61;
    box-shadow: 0 5px 15px 3px rgba(0, 0, 0, .3);
    display: none;
    z-index: 999;
    animation: 3s linear infinite jump
}

#back-top-btn i {
    margin: 0;
    position: relative;
    left: 24px;
    top: 2px;
    font-size: 20px;
    -webkit-transition: .6s;
    -moz-transition: .6s;
    -o-transition: .6s;
    transition: .6s
}

@keyframes jump {
    20% {
        margin-top: 10px
    }

    30% {
        margin-bottom: 30px
    }

    60% {
        margin-bottom: 0
    }

    100% {
        margin-top: 0
    }
}

.model-visi {
    visibility: hidden !important
}

.modal-content {
    border-radius: 0;
    padding-bottom: 50px
}

.modal-header {
    border-bottom: none
}

.modal-dialog {
    margin-top: 20px;
    max-width: 694px !important;
    z-index: 99999
}

.order-model .modal-dialog {
    max-width: 894px !important
}

.download-close {
    float: right;
    background: #3998d9;
    border-radius: 45px;
    border: 1px solid transparent;
    width: 46px;
    height: 46px;
    z-index: 99999;
    right: -6px;
    top: -8px;
    padding: 2px 0
}

.download-close span {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    line-height: 45px;
    padding: 5px 16px
}

#letter5,
.case-table td,
.case-table th,
.news-img,
.pageadd {
    text-align: center
}

.letter_inner img {
    margin-bottom: 40px;
    margin-top: 20px
}

#letter5 textarea,
.contactpage textarea {
    color: #999;
    height: 160px;
    padding-left: 20px;
    padding-top: 10px;
    margin-bottom: 10px;
    border: .5px solid #ccc;
    resize: none
}

.order-model .letter_inner img {
    margin-bottom: 30px;
    margin-top: 0
}

#letter5 textarea {
    width: 790px
}

.contactpage textarea {
    width: 100% !important
}

#letter5 .tab-content,
#letter6 .tab-content {
    padding: 0 50px
}

#letter5 input,
#letter5 select {
    margin-bottom: 15px;
    position: relative;
    color: #3998d9;
    resize: none;
    font-weight: 300;
    border: .5px solid #ccc;
    height: 40px;
    background: 0 0;
    width: 100%;
    padding: 0 20px;
    border-radius: 3px;
    z-index: 9;
    box-shadow: none
}

#letter5 input:focus {
    outline: 0 !important;
    border: .5px solid #3998d9;
    color: #3998d9
}

.datepicker:after,
.order-model label,
.wrap:after {
    color: #999;
    position: absolute
}

#letter5 input::placeholder,
#letter5 textarea::placeholder {
    color: #999;
    opacity: 1
}

.form-btn button {
    border-radius: 0;
    margin-bottom: 50px;
    margin-top: 10px
}

.modal.fade .modal-dialog {
    top: 0;
    transition: transform .4s;
    transition: transform .4s, -webkit-transform .4s;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, 0)
}

.order-model label {
    line-height: 24px;
    left: 34px;
    top: -12px;
    background: #fff;
    padding: 0 8px;
    z-index: 99
}

.banner2_text h2,
.banner_text h2,
.btn-bar a,
.dropdown-menu>li>a,
.title {
    font-family: "Poppins", sans-serif;
}

.banner-area,
.banner-area2,
.btn-bar a,
.comment-border,
.custom_nav,
.datepicker,
.doctors,
.doctors-inner,
.dropdown-menu>li>a,
.heart,
.navbar,
.number-ser,
.share,
.tag,
.test-img,
.wrap {
    position: relative
}

.wrap:after {
    content: "\f107";
    right: 12px;
    top: 9px;
    z-index: 1
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.datepicker:after {
    content: "\f073";
    right: 12px;
    top: 9px;
    z-index: 1
}

.navbar {
    width: 100%;
    background: #fff;
    margin: 0 !important;
    padding: 0 !important;
    z-index: 111;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s
}

.sticky {
    background: #f5f5f5;
    box-shadow: 0 10px 15px rgba(25, 25, 25, .1);
    -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, .1);
    -moz-box-shadow: 0 10px 15px rgba(25, 25, 25, .1);
    -o-box-shadow: 0 10px 15px rgba(25, 25, 25, .1)
}

.sticky.navbar {
    padding: 0 0 10px;
    position: fixed;
    animation: .7s sticky;
    -webkit-animation: .7s sticky;
    -moz-animation: .7s sticky;
    -o-animation: .7s sticky;
    z-index: 1000
}

@keyframes sticky {
    from {
        top: -100px
    }

    to {
        top: 0
    }
}

.header-nav .navbar-nav .nav-link {
    font-family: "Poppins", sans-serif;;
    font-size: 14px;
    color: #222;
    position: relative;
    z-index: 9;
    transition: .5s linear;
    -webkit-transition: .5s linear;
    -moz-transition: .5s linear;
    -o-transition: .5s linear
}

.navbar-nav .nav-link {
    transition: .3s;
    border-bottom: 4px solid transparent;
    padding: 25px 0
}

.navbar-nav .active,
.navbar-nav .nav-link:hover {
    border-bottom: 4px solid #3998d9;
    color: #3998d9 !important
}

.navbar-expand-md .navbar-nav a {
    margin: 0 8px
}

.navbar-brand {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0
}

.btn-bar a {
    margin-top: 6px;
    display: inline-block;
    font-size: 18px;
    vertical-align: top;
    text-align: center;
    line-height: 22px;
    color: #fff;
    font-weight: 400;
    padding: 12px 30px;
    border-radius: 5px;
    height: 48px;
    -webkit-transition: .7s linear;
    -moz-transition: .7s linear;
    -o-transition: .7s linear;
    transition: .7s linear;
    background: #31c874
}

.case-table td:first-child,
.case-table th:first-child,
.detail-text-in p,
.radiobtn .radio,
.sch-txt {
    text-align: left
}

.prevention .btn-bar a {
    color: #000;
    background: #fff
}

.btn-bar a:hover {
    background: #fff;
    color: #000;
    box-shadow: 0 12px 40px 4px rgba(240, 84, 86, .3);
    -webkit-box-shadow: 0 12px 40px 4px rgba(240, 84, 86, .3);
    -moz-box-shadow: 0 12px 40px 4px rgba(240, 84, 86, .3);
    -o-box-shadow: 0 12px 40px 4px rgba(240, 84, 86, .3)
}

.navbar-nav .m-nav {
    margin-left: 60px
}

.dropdown-menu {
    padding: 14px 0;
    width: 300px;
    top: 64px;
    min-width: 210px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .2);
    border-radius: 0;
    background: #f5f5f5;
    border: none;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background: 0 0
}

.dropdown-menu>li {
    padding: 10px
}

.dropdown-menu>li>a {
   font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: #222;
    text-transform: uppercase;
}

.dropdown-menu>li:hover a,
.dropdown-menu>li>a:focus {
    background: 0 0;
    color: #3998d9 !important;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s
}

.header-nav .navbar-nav li .active span,
.header-nav .navbar-nav li a:focus span,
.header-nav .navbar-nav li a:hover span {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%)
}

.custom_nav ul>li.active>a:after,
.custom_nav ul>li:hover>a:after,
.custom_nav ul>li>a:focus:after {
    opacity: 1
}

@media(min-width:768px) {
    .dropdown-menu {
        display: block !important;
        visibility: hidden;
        opacity: 0;
        top: 110%
    }

    .header-nav ul>li:hover>.dropdown-menu {
        opacity: 1;
        visibility: visible;
        top: 106%
    }

    .navbar-right .dropdown-menu {
        right: 0;
        left: 2px;
        width: 240px
    }
}

.banner-area2,
.slider {
    background: #fbfbfb
}

.cases,
.prevention {
    background: linear-gradient(to top, #3697db 0, #35c47c 100%)
}

.banner-area2 {
    height: 705px
}

/*.slide__content {*/
/*    position: absolute;*/
/*    content: '';*/
/*    top: 15%;*/
/*    width: 100%;*/
/*    left: 0;*/
/*    z-index: 0*/
/*}*/

.banner2_text {
    position: absolute;
    content: '';
    margin-top: 80%;
    transform: translateY(-50%)
}

.banner2_text h2,
.banner_text h2 {
    font-size: 28px;
    line-height: 24px;
    font-weight: 300;
    color: #444
}

.about-inner p,
.banner2_text p,
.banner_text p {
    font-family: 'Open Sens', sans-serif;
    line-height: 28px
}

.title {
    font-size: 40px;
    letter-spacing: 1px;
    line-height: 65px;
    font-weight: 600;
    color: #3998d9;
    z-index: 99;
    padding-bottom: 10px
}

.title span {
    font-size: 58px;
    color: #222;
    display: block;
    text-transform: uppercase
}

.bread-inner h1,
.news-inner h3,
.share h2,
.symptom-txt h4,
.tag h2 {
    text-transform: capitalize
}

.banner2_text p,
.banner_text p {
    font-size: 18px;
    font-weight: 600;
    color: #185699;
    margin: 10px 0;
    padding-bottom: 10px
}

/*.slide__img img {*/
/*    padding-top: 40px*/
/*}*/

.slick-active .cont-1 {
    animation: 1.5s ease-in-out fadeInRight
}

.slick-active .img-1 {
    animation: 1.5s ease-in-out fadeInDown
}

.slick-active .cont-2 {
    animation: 1.2s ease-in-out fadeInUp
}

.banner-area2 .title {
    font-size: 96px;
    padding-top: 12px
}

.banner-area2 .title span {
    font-size: 49px
}

.medical-img {
    position: absolute;
    right: -60px;
    top: 115px
}

.about {
    padding-bottom: 80px;
    position: relative
}

.cases,
.ser-doc,
.symptoms {
    padding-bottom: 40px
}

.about:after {
    content: '';
    position: absolute;
    background: url(../images/about-bg.png) center/cover no-repeat;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: -1
}

.about-inner p {
    font-weight: 400;
    font-size: 16px;
    color: #444;
    padding-bottom: 30px;
    margin: 0
}

.case-table .table-bordered th,
.symptom-txt h4 {
    line-height: 24px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}

.about-2 .heading h2 {
    padding-top: 130px
}

.about-2 .heading h2:after {
    position: absolute;
    content: '';
    height: 2px;
    width: 130px;
    left: 0;
    bottom: 0;
    transform: translateX(0);
    background: linear-gradient(to right, #3998d9 0, transparent 100%);
    z-index: 99
}

.arraw {
    position: absolute;
    top: -130px;
    left: 50%;
    transform: translateX(-50%)
}

.arraw i {
    background: linear-gradient(to bottom, #fff 0, #ddd 100%);
    font-size: 24px;
    color: #f03e78;
    height: 80px;
    width: 80px;
    border-radius: 100%;
    line-height: 80px
}

.arraw i:hover {
    background: linear-gradient(to top, #fff 0, #ddd 100%)
}

.my-custom-scrollbar {
    position: relative;
    height: 292px;
    overflow: auto
}

.table-wrapper-scroll-y {
    display: block
}

.case-table .table-bordered td,
.case-table .table-bordered th {
    border: 1px solid #b32150;
    color: #fff
}

.case-table .table-bordered th {
    font-size: 22px
}

.case-table .table-bordered td,
.schedule .case-table .table-bordered td {
    font-size: 16px !important;
    line-height: 24px;
    font-weight: 400;
    font-family: 'Open Sens', sans-serif;
    position: relative
}

.my-custom-scrollbar::-webkit-scrollbar {
    width: 4px
}

.my-custom-scrollbar::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .1)
}

.my-custom-scrollbar::-webkit-scrollbar-thumb {
    background-color: #a61f4b;
    outline: red solid 5px
}

.symptoms-inner {
    padding-bottom: 36px
}

.symptom-txt h4 {
    font-size: 20px;
    color: #3998d9;
    padding-top: 30px;
    margin-bottom: 20px
}

.what-do-txt h3,
.what-do-txt p {
    font-weight: 400;
    line-height: 24px
}

.prevention {
    padding-bottom: 60px;
    position: relative
}

.case-content,
.doctors-inner,
.news-inner,
.p-border {
    padding-bottom: 25px
}

.doc-border:after,
.doc-txt {
    position: absolute;
    left: 50%;
    transform: translateX(-50%)
}

.what-do-txt {
    color: #fff;
    padding-top: 20px
}

.what-do-txt h3 {
    padding: 8px 0 10px;
    font-size: 32px;
    font-family: "Poppins", sans-serif;
}

.what-do-txt p {
    font-size: 16px;
    font-family: 'Open Sens', sans-serif
}

.p-border {
    margin-bottom: 25px;
    border-bottom: 1px solid #3998d9
}

.doctors:after {
    content: '';
    background: url(../images/doctor-bg.png) center no-repeat;
    height: 100%;
    width: 100%;
    top: 0
}

.doc-txt {
    background: #fff;
    padding: 16px 0 10px;
    bottom: 35px;
    width: 93%;
    border-radius: 5px;
    z-index: 999;
    box-shadow: 0 12px 40px 4px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 12px 40px 4px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 12px 40px 4px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 12px 40px 4px rgba(0, 0, 0, .1)
}

#contact,
.schedule {
    background: linear-gradient(to top, #3697db 0, #35c47c 100%)
}

.doc-txt h4 {
    color: #222;
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}

.doc-txt p,
.news-inner h3,
.sch-txt p,
.ser-inner p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: 'Open Sens', sans-serif
}

.doc-txt p,
.sch-txt p,
.ser-inner p {
    color: #444
}

.doctor-slick,
.doctors-inner {
    z-index: 99
}

.doc-border {
    padding-bottom: 5px;
    margin-bottom: 5px;
    position: relative
}

.doc-border:after {
    content: '';
    height: 2px;
    width: 220px;
    bottom: 0;
    background: linear-gradient(to right, #ddd 0, transparent 100%);
    z-index: 99
}

.doctors-inner:hover .doc-txt h4 {
    color: #3998d9;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s
}

.doctors-inner:hover .doc-border:after {
    background: linear-gradient(to right, #3998d9 0, transparent 100%);
    transition: .9s ease-in;
    -webkit-transition: .9s ease-in;
    -moz-transition: .9s ease-in;
    -ms-transition: .9s ease-in;
    -o-transition: .9s ease-in
}

.doc-img {
    transform: scale(1);
    margin-bottom: 35px
}

.doc-img:hover {
    transform: scale(1.06);
    transition: .8s;
    -webkit-transition: .8s;
    -moz-transition: .8s;
    -ms-transition: .8s;
    -o-transition: .8s
}

.footer-bottom:after,
.sch-txt h5:after {
    content: '';
    height: 1px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    width: 100%
}

.service-doc {
    padding-bottom: 160px
}

.news {
    padding-bottom: 80px;
    padding-top: 80px
}

.news-inner h3 {
    color: #999;
    padding: 13px 0
}

.news-inner h4 {
    color: #222;
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
}

.news-inner p {
    color: #444;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: 'Open Sens', sans-serif
}

#contact .cont-center h3,
.news-inner a {
    font-family: "Poppins", sans-serif;;
    font-weight: 600
}

.news-inner a {
    color: #222;
        font-size: 18px;
    line-height: 24px;
    padding-right: 15px
}

#contact .content-text .c-text-location .address p,
#contact .content-text .c-text-menu1 ul li a,
#contact .content-text .cont-txt p,
.footer-bottom p,
.footer-bottom p a {
    font-family: 'Open Sens', sans-serif;
    font-weight: 400;
    color: #fff
}

.news-inner a i {
    font-size: 18px;
    padding-top: 15px
}

.news-inner h3 span {
    float: right
}

.share ul li,
.tab,
.tag ul li,
.test-txt ul li {
    float: left
}

.news-txt:hover a,
.news-txt:hover h4 {
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s
}

.news-right h3 {
    padding-top: 0
}

.news-right .col-md-5,
.news-right .col-md-7 {
    padding-left: 10px;
    padding-right: 10px
}

.gap-row {
    margin-top: 30px;
    border-top: 1px solid #ddd;
    padding-top: 30px
}

.blog .news-txt {
    margin-bottom: 70px
}

#contact {
    background-position: center !important;
    background-size: cover !important;
    z-index: 1
}

#contact .cont-logo {
    margin-top: 50px;
    margin-bottom: 30px
}

#contact .cont-center h3 {
    color: #fff;
    font-size: 22px;
    padding-top: 50px;
    padding-bottom: 26px
}

#contact .content-text .cont-txt p {
    line-height: 24px;
    font-size: 14px
}

#contact .content-text .cont-txt ul li {
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 23px;
    margin-right: 5px
}

#contact .content-text .cont-txt ul li a i {
    color: #3998d9;
    width: 45px;
    height: 45px;
    border-radius: 5px;
    line-height: 45px;
    text-align: center;
    background: #fff;
    font-size: 16px;
    box-shadow: 0 12px 40px 4px rgba(0, 0, 0, .1);
    transition: .5s linear;
    -webkit-transition: .5s linear;
    -moz-transition: .5s linear;
    -ms-transition: .5s linear;
    -o-transition: .5s linear
}

#contact .content-text .c-text-location ul li a i:hover,
#contact .content-text .cont-txt ul li a i:hover {
    color: #fff;
    background: #3998d9
}

#contact .content-text .c-text-menu1 ul li a {
    font-size: 15px;
    padding-bottom: 20px;
    display: block;
    transition: .5s linear;
    -webkit-transition: .5s linear;
    -moz-transition: .5s linear;
    -ms-transition: .5s linear;
    -o-transition: .5s linear
}

#contact .content-text .c-text-location ul li {
    padding-bottom: 25px;
    text-align: center;
    display: inline-block
}

#contact .content-text .c-text-location ul li a i {
    color: #3998d9;
    width: 46px;
    height: 46px;
    border-radius: 5px;
    line-height: 46px;
    text-align: center;
    background: #fff;
    font-size: 16px;
    transition: .5s linear;
    -webkit-transition: .5s linear;
    -moz-transition: .5s linear;
    -ms-transition: .5s linear;
    -o-transition: .5s linear
}

#contact .content-text .c-text-location .address p {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 23px
}

.footer-bottom {
    position: relative;
    padding: 15px 0 14px
}

.footer-bottom:after {
    position: absolute;
    top: 0;
    background: linear-gradient(to right, #fff 0, transparent 100%)
}

.footer-bottom p,
.footer-bottom p a {
    line-height: 24px;
    font-size: 16px
}

.sch-txt h4,
.sch-txt h5 {
    font-size: 24px;
    font-family: "Poppins", sans-serif;;
    line-height: 24px
}

.schedule {
    padding-bottom: 60px;
    overflow-x: hidden
}

.schedule-hov {
    background: #fff;
    width: 280px;
    position: absolute;
    top: -20px;
    left: -286px;
    z-index: 9;
    display: flex;
    padding: 4px;
    border-radius: 4px
}

.slidNext,
.slidprev,
.test-img:after {
    top: 50%;
    transform: translateY(-50%)
}

.sch-txt {
    padding-left: 16px
}

.sch-txt h4 {
    color: #222;
    font-weight: 600;
    margin-bottom: 0;
    padding-top: 15px
}

.sch-txt h5 {
    color: #444;
    font-weight: 400;
    position: relative;
    padding-bottom: 13px;
    margin-bottom: 8px
}

.sch-txt a {
    color: #3998d9;
    font-size: 22px;
    line-height: 24px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}

.sch-txt a i {
    font-size: 14px
}

.sch-txt h5:after {
    position: absolute;
    bottom: 0;
    background: linear-gradient(to right, #999 0, transparent 100%)
}

.which-doc {
    visibility: hidden;
    display: none
}

.inner-table tr td:hover .which-doc {
    visibility: visible;
    display: block
}

.schedule .my-custom-scrollbar {
    height: 392px
}

.schedule .case-table td:first-child,
.schedule.case-table th:first-child {
    text-align: center;
    padding-top: 25px
}

.inner-table td,
.inner-table th {
    border: none !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-right: 0 !important;
    font-size: 14px !important
}

.inner-table {
    text-align: center;
    display: initial
}

.services {
    padding-bottom: 100px
}

.services-inner .heading h2:after {
    width: 170px
}

.ser-inner {
    padding: 30px;
    box-shadow: 0 12px 60px 4px rgba(0, 0, 0, .1);
    margin-top: 30px;
    overflow: hidden;
    min-height: 570px
}

.ser-inner [class*=" flaticon-"]:after,
.ser-inner [class*=" flaticon-"]:before,
.ser-inner [class^=flaticon-]:after,
.ser-inner [class^=flaticon-]:before {
    font-family: Flaticon;
    font-size: 65px;
    color: #3998d9;
    margin-left: 0
}

.ser-inner h3 {
    color: #3998d9;
    font-size: 25px;
    line-height: 24px;
    margin: 10px 0;
    font-weight: 600;
    padding: 6px 0;
    font-family: "Poppins", sans-serif;
}

.test-txt h3,
.test-txt h5 {
    margin-bottom: 15px;
    font-family: "Poppins", sans-serif;
}

.ser-inner:hover {
    background: #3998d9;
    transition: .5s linear;
    -webkit-transition: .5s linear;
    -moz-transition: .5s linear;
    -ms-transition: .5s linear;
    -o-transition: .5s linear
}

.ser-inner:hover [class*=" flaticon-"]:after,
.ser-inner:hover [class*=" flaticon-"]:before,
.ser-inner:hover [class^=flaticon-]:after,
.ser-inner:hover [class^=flaticon-]:before,
.ser-inner:hover h3,
.ser-inner:hover p {
    color: #fff;
    transition: .5s linear;
    -webkit-transition: .5s linear;
    -moz-transition: .5s linear;
    -ms-transition: .5s linear;
    -o-transition: .5s linear
}

.number-ser h5 {
    position: absolute;
    font-size: 120px;
    line-height: 24px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;;
    color: #f5f5f5;
    top: 0;
    letter-spacing: -1px;
    right: -45px
}

.ser-inner:hover h5 {
    color: #0b4f99;
    transition: .5s linear;
    -webkit-transition: .5s linear;
    -moz-transition: .5s linear;
    -ms-transition: .5s linear;
    -o-transition: .5s linear
}

.services .btn-bar {
    margin-top: 10px
}

.blog-detail .btn-bar,
.detail-text-img img,
.detail-text-in h4,
.test-inner1 {
    margin-top: 20px
}

.testimonial {
    background: linear-gradient(to top, #3697db 0, #35c47c 100%);
    padding-bottom: 80px
}

.test-inner1 {
    background: #fff;
    padding: 3px;
    border-radius: 5px
}

.test-txt {
    padding: 20px
}

.test-txt h3 {
    font-size: 32px;
    line-height: 30px;
    font-weight: 600;
    color: #ffffff;
    padding-top: 15px
}

.test-txt h5 {
    font-size: 24px;
    line-height: 24px;
    color: #222;
    font-weight: 300
}

.details-img-sub ul li,
.test-txt p {
    font-family: 'Open Sens', sans-serif
}

.steps,
.test-txt ul {
    padding-bottom: 40px
}

.test-txt ul li i {
    color: #f0ac18
}

.test-txt p {
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    color: #444;
    font-weight: 400;
    border-top: 1px solid #ddd;
    padding-top: 15px
}

.test-img:after {
    position: absolute;
    content: "\f10e";
    width: 80px;
    height: 80px;
    background: linear-gradient(to bottom, #fff 0, #ddd 100%);
    line-height: 80px;
    border-radius: 100%;
    text-align: center;
    font-size: 24px;
    color: #3998d9;
    right: -10px
}

.comment-border:after,
.share:after,
.tag:after {
    content: '';
    height: 1px;
    position: absolute;
    z-index: 99
}

.slidNext {
    position: absolute;
    left: -13%;
    text-align: center;
    font-size: 24px;
    cursor: pointer;
    z-index: 9;
    color: #fff
}

.slidprev {
    position: absolute;
    text-align: center;
    font-size: 24px;
    cursor: pointer;
    right: -13%;
    z-index: 9;
    color: #fff
}

.test-inner.slick-initialized .slick-slide {
    display: flex
}

.breadcrun-banner {
    background: url(../images/breadcramb-image.jpg) center/cover no-repeat;
    position: relative;
    z-index: 0
}

.bread-inner {
    padding: 100px 0 50px
}

.bread-inner h1 {
    font-weight: 600;
    color: #3998d9;
    font-size: 40px;
    line-height: 24px;
    font-family: "Poppins", sans-serif;
}

.breadcrun-banner ul.breadcrumb li p {
    color: #222
}

.breadcrun-banner ul.breadcrumb {
        padding: 8px 0 3px;
    display: inline-flex;
    align-items: center;
    list-style: none;
    background-color: transparent;
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 24px;
    z-index: 999;
    color: #222;
    justify-content: center;
}

.breadcrun-banner ul.breadcrumb li i {
    padding-right: 6px;
    padding-left: 6px;
    font-size: 18px
}

.blog-detail {
    padding-top: 80px;
    padding-bottom: 90px
}

.details-img-sub ul li {
    float: left;
    margin: 40px 90px 70px 0
}

.details-img-sub ul li:last-child {
    margin-right: 0
}

.details-img-sub ul li h5 {
    color: #999;
    font-size: 16px
}

.details-img-sub ul li p {
    color: #444;
    font-size: 20px
}

.detail-text h4,
.detail-text-in h4 {
    color: #222;
    text-align: center;
    font-family: "Poppins", sans-serif;;
    font-size: 32px;
    line-height: 34px;
    font-weight: 600;
    margin-bottom: 30px
}

.blog-detail-inner p,
.share h2,
.tag h2 {
    color: #444;
    font-family: 'Open Sens', sans-serif;
    line-height: 24px;
    font-weight: 400
}

.detail-text-in h4 {
    text-align: left;
    letter-spacing: -1px
}

.blog-detail-inner p {
    text-align: center;
    font-size: 16px;
    margin-bottom: 30px
}

.detail-text-img img {
    margin-bottom: 60px
}

.blog-detail-inner,
.pb-50 {
    padding-bottom: 50px
}

.share ul li a i {
    text-align: center;
    color: #3998d9;
    font-size: 16px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    margin-left: 10px;
    border-radius: 3px;
    border: 1px solid #3998d9
}

.share ul li:hover i {
    color: #fff;
    background: #3998d9;
    transition: .5s linear;
    -webkit-transition: .5s linear;
    -moz-transition: .5s linear;
    -ms-transition: .5s linear;
    -o-transition: .5s linear
}

.share h2,
.tag h2 {
    font-size: 20px
}

.comments-title h4,
.media-heading {
    font-family: "Poppins", sans-serif;;
    line-height: 34px;
    font-weight: 600
}

.tag ul li a {
    text-align: center;
    color: #999;
    padding: 6px 14px;
    margin-left: 10px;
    border: 1px solid #999
}

.tag ul li:hover a {
    border: 1px solid #3998d9;
    color: #3998d9;
    transition: .5s linear;
    -webkit-transition: .5s linear;
    -moz-transition: .5s linear;
    -ms-transition: .5s linear;
    -o-transition: .5s linear
}

.tag ul {
    position: absolute;
    content: '';
    right: 0;
    top: 0
}

.share ul {
    position: absolute;
    content: '';
    right: 0;
    top: -10px
}

.share:after,
.tag:after {
    width: 92px;
    left: 120px;
    background: #999;
    opacity: .6;
    top: 12px
}

.tag:after {
    width: 98px;
    left: 60px
}

.comments-title h4 {
    color: #3998d9;
    font-size: 32px;
    margin-top: 60px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd
}

.blog-mess-link p,
.blog_media a,
.blog_media p,
.media-heading span {
    font-family: 'Open Sens', sans-serif;
    line-height: 24px;
    font-weight: 400
}

.comments {
    margin-top: 40px
}

.blog_comments {
    padding-bottom: 16px
}

.comment-border:after {
    width: 86%;
    background: rgba(0, 0, 0, .1);
    bottom: 0;
    left: 50%;
    transform: translateX(-50%)
}

.media-heading {
    color: #222;
    font-size: 24px
}

.blog_media,
.sick h6 {
    padding-left: 15px
}

.media {
    margin-bottom: 30px
}

.media-first {
    padding-bottom: 26px;
    border-bottom: 1px solid #ddd
}

.media-left img {
    box-shadow: 0 10px 15px rgba(25, 25, 25, .1);
    -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, .1);
    -moz-box-shadow: 0 10px 15px rgba(25, 25, 25, .1);
    -o-box-shadow: 0 10px 15px rgba(25, 25, 25, .1)
}

.media-heading span {
    color: #999;
    font-size: 16px;
    float: right
}

.blog_media p {
    color: #444;
    font-size: 16px;
    float: right
}

.blog_media a {
    color: #999;
    font-size: 16px;
    padding-top: 8px
}

.reply-comment {
    margin-left: 50px
}

.white-comment {
    box-shadow: 0 10px 30px rgba(0, 0, 0, .1);
    padding: 15px
}

.blogdetails_form .form-group textarea {
    color: #777;
    font-family: 'Open Sens', sans-serif;
    resize: none;
    border: 1px solid #ddd;
    border-radius: 0;
    font-size: 13px;
    width: 100%;
    height: 160px;
    padding: 5px 10px
}

.blog-mess-link p {
    color: #444;
    font-size: 14px
}

.error-btm h5,
.error-txt h3 {
    font-family: "Poppins", sans-serif;;
    font-weight: 600;
    color: #fff
}

.blog-mess-link p a {
    text-decoration: underline
}

.blog-fb {
    color: #3272f5
}

.blog-gl {
    color: #999
}

.media-body:hover a {
    color: #3998d9;
    transition: .5s linear;
    -webkit-transition: .5s linear;
    -moz-transition: .5s linear;
    -ms-transition: .5s linear;
    -o-transition: .5s linear
}

.error {
    background: #cd2c61;
    position: relative;
    padding-bottom: 140px
}

.error-txt h3 {
    font-size: 240px;
    line-height: 240px;
    padding-top: 40px
}

.heart-beat {
    margin-left: -31px;
    margin-top: 3%;
    animation: 1.2s infinite animateHeart
}

@keyframes animateHeart {

    0%,
    10%,
    100%,
    50% {
        transform: scale(.8)
    }

    5% {
        transform: scale(.9)
    }

    15% {
        transform: scale(1)
    }
}

.error-btm h5 {
    text-align: center;
    font-size: 170px;
    line-height: 34px;
    text-transform: uppercase
}

.error-btm p {
    color: #fff;
    text-align: center;
    font-family: 'Open Sens', sans-serif;
    font-size: 16px;
    word-spacing: 2px;
    line-height: 24px;
    font-weight: 400;
    padding: 50px 0 20px
}

.certii .sickleave h6,
.tab button {
    font-weight: 700
}

.logo img {
    height: 80px
}

.symptom-txt img {
    height: 200px !important;
    width: auto !important;
    margin: auto
}

.serv h6 {
    color: #fff;
    margin-bottom: 20px
}

.what-do img {
    height: 250px;
    object-fit: cover;
    width: 100%
}

.number-ser img {
    height: 200px;
    object-fit: cover;
    width: 100%;
    margin-bottom: 15px
}

.accordion-container .accordion-title {
    position: relative;
    margin-top: 10px;
    padding: .625em .625em .625em 1em;
    background-color: #28a745;
    font-size: 1.1em;
    font-weight: 400;
    color: #fff;
    cursor: pointer;
    border-radius: 5px 5px 0 0
}

.accordion-container .accordion-title:active,
.accordion-container .accordion-title:hover,
.accordion-title.open {
    background-color: #00aaa7
}

.accordion-container .accordion-title::after {
    content: "";
    position: absolute;
    top: 20px;
    right: 25px;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-top-color: #fff
}

.owl-nav .owl-next,
.owl-nav .owl-prev,
.test-inner1 .owl-nav .owl-next,
.test-inner1 .owl-nav .owl-prev {
    position: absolute;
    content: '';
    top: 50%;
    transform: translate(-50%, -50%)
}

.accordion-container .accordion-title.open::after {
    content: "";
    position: absolute;
    top: 10px;
    border: 8px solid transparent;
    border-bottom-color: #fff
}

.accordion-content {
    border: 1px solid #0079c1;
    margin-bottom: 15px;
    padding: 10px 20px
}

.owl-nav .owl-next i,
.owl-nav .owl-prev i {
    padding: 10px 13px;
    border-radius: 50%;
    color: #fff
}

.accordion-container {
    width: 100%;
    margin: 0 auto
}

.faq {
    padding-bottom: 70px
}

.cont-logo img {
    height: 150px;
    background: #fff;
    padding: 10px;
    border-radius: 10px
}

.mt-15 {
    margin-top: 15px
}

.owl-nav .owl-prev {
    left: -3%
}

.owl-nav .owl-prev i {
    background: #093e63
}

.owl-nav .owl-next {
    right: -6%
}

.owl-nav .owl-next i {
    background: #084e81
}

.test-inner1 .owl-nav .owl-prev {
    left: -8%
}

.test-inner1 .owl-nav .owl-next i,
.test-inner1 .owl-nav .owl-prev i {
    background: 0 0;
    padding: 10px 13px;
    border-radius: 50%;
    color: #fff
}

.test-inner1 .owl-nav .owl-next {
    right: -8%
}

.Symptoms {
    padding: 15px 10px
}

.gender-select select,
.news-img img {
    width: 100%
}

.align-items-center {
    display: flex;
    align-items: center;
    justify-content: center
}

.news-inner h4,
.news-inner p {
    margin-bottom: 20px
}

.certii .sickleave h6,
.sickleave h6 {
    margin: 10px 0 25px;
    text-align: left
}

.abmission .number-ser h5,
.steps .number-ser h5 {
    font-weight: 600;
    letter-spacing: -1px;
    right: -30px;
    position: absolute;
    font-family: "Poppins", sans-serif;
}

.certii .sickleave label {
    text-align: left !important;
    width: 100%
}

.radiobtn .radio label {
    width: auto !important;
    color: #000
}

.p-0 {
    padding: 0
}

.radiobtn label {
    color: #999;
    line-height: 12px;
    position: inherit;
    left: 0;
    top: 0;
    background: #fff;
    padding: 0 8px;
    z-index: 99
}

.radiobtn input {
    width: 20px !important;
    margin-bottom: 5px;
    position: inherit !important;
    height: auto !important
}

.radio input[type=radio] {
    position: absolute;
    opacity: 1
}

.abmission .ser-inner {
    min-height: 100%;
    background: #3998d9 !important;
    margin-top: 0
}

.abmission .ser-inner i {
    font-size: 35px;
    color: #092765
}

.abmission .ser-inner h3 {
    color: #092765
}

.abmission .ser-inner p,
.steps .ser-inner h3,
.steps .ser-inner p,
.topstrip p,
.topstrip span {
    color: #fff
}

.abmission .number-ser h5 {
    font-size: 120px;
    line-height: 24px;
    color: #092765;
    top: 8px
}

.certicaro h4 a {
    color: #093e63 !important
}

.steps .ser-inner {
    min-height: 100%;
    background: #25486d;
    border-radius: 10px
}

.steps .number-ser h5 {
    font-size: 16px;
    line-height: 40px;
    color: #220a70;
    top: -30px;
    background: #fff;
    padding: 0 10px
}

.letter_inner p,
.steps .col-lg-6 {
    margin-bottom: 15px
}

.steps1 .ser-inner {
    min-height: 100%;
    text-align: center
}

.steps1 .col-lg-6 {
    margin-bottom: 25px
}

.steps1 .number-ser img {
    height: 100px;
    object-fit: cover;
    width: auto;
    margin-bottom: 15px
}

.pt-50 {
    padding-top: 50px
}

.contin {
    background: #fff;
    padding: 16px 0 10px;
    position: absolute;
    top: 20px;
    width: 100%;
    border-radius: 5px;
    left: 0;
    transform: none;
    z-index: 999;
    box-shadow: 0 12px 40px 4px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 12px 40px 4px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 12px 40px 4px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 12px 40px 4px rgba(0, 0, 0, .1)
}

.contmodal .modal-dialog {
    margin-top: 0;
    z-index: 0
}

.contpagee .c-text-location {
    padding: 20px 0 30px
}

.model-project-details input[type=file] {
    padding: 5px 10px !important
}

.col-md-4 h6,
.col-md-6 h6 {
    padding-left: 0 !important
}

.topstrip {
    background: #31c874;
        /*line-height: 1.2;*/
}

.address a,
.topstrip a {
    color: #fff !important
}

.topstrip .topright ul li {
    display: inline-block;
    padding: 5px 10px;
        font-size: 15px;
}

.topstrip .topright {
    text-align: right
}

.servv p,
.topstrip .topleft p {
    padding: 5px 0
}

.level2head p {
    margin-bottom: 30px;
    padding: 0 35px !important
}

.level2head h6,
.tab button {
    margin-bottom: 10px
}

.certii .wrap:after {
    right: 12px;
    z-index: 1
}

.certii .wrap {
    overflow: visible;
    position: relative
}

.certii {
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    padding: 50px 0
}

.mt-50 {
    margin-top: 50px
}

.doc-img img,
.seperate img {
    height: 220px;
    object-fit: cover;
    width: 100%
}

.pd15 {
    padding: 0 15px
}

.pt50 {
    padding-top: 0 !important
}

.tab {
    background-color: transparent;
    width: 25%;
    height: 100%
}

.tab button {
    display: block;
    background-color: #3698d9;
    color: #fff;
    padding: 15px 16px;
    width: 100%;
    border: none;
    outline: 0;
    text-align: left;
    cursor: pointer;
    transition: .3s;
    font-size: 16px;
    border-radius: 5px
}

.btn-bar input,
.checkboxx p,
.icon-bar a,
.submitted {
    text-align: center
}

.tab button.active,
.tab button:hover {
    background-color: #35c083
}

.tabcontent {
    float: none;
    padding: 0 12px;
    width: 100%;
    border-left: none;
    height: 100%
}

.servv {
    padding: 15px 0
}

.servv .fas {
    color: #cd2c61
}

.s2cont {
    padding: 0 20px
}

.s2cont p {
    margin-bottom: 3px
}

.seperate .col-lg-5,
.seperate .col-lg-7 {
    margin: 25px 0
}

.seperate .servv {
    padding: 0 !important
}

.btn-bar input {
    margin-top: 6px;
    position: relative !important;
    display: inline-block;
    font-size: 24px !important;
    vertical-align: top;
    line-height: 28px !important;
    color: #fff !important;
    font-weight: 600 !important;
    font-family: "Poppins", sans-serif;;
    padding: 12px 30px !important;
    border-radius: 5px;
    height: 48px !important;
    -webkit-transition: .7s linear;
    -moz-transition: .7s linear;
    -o-transition: .7s linear;
    transition: .7s linear;
    background: #31c874 !important;
    width: auto !important
}

.submitted {
    padding: 60px 0
}

.submitted h1 {
    color: #31c874;
    font-weight: 600;
    margin: 20px 0 15px
}

.checkboxx input {
    height: 20px !important;
    width: 30px !important;
    margin-bottom: 5px !important;
    margin-top: 2px
}

.checkboxx p {
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: center
}

.icon-bar {
    position: fixed;
    top: 80%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

.icon-bar a {
    display: block;
    padding: 8px 13px;
    transition: .3s;
    color: #fff;
    font-size: 30px
}

.icon-bar a:hover {
    background-color: #000
}

.icon-bar img {
    height: 50px;
    width: auto
}

.facebook {
    background: #fff;
    border-radius: 50% color: white;
    padding: 5px
}





  .choose p{
    color: #000;
    padding: 10px 10px;
    text-align: left;
  }
.choose1{
    text-align: center;
    color: #fff;
}
.choose1 h4{
    color: #fff;
    font-size: 25px;
    margin-bottom: 10px;
}
.choose1 img{
    height: 90px;
    margin: 20px 0px 25px;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}

.prof img {
    height: 100px !important;
    width: auto !important;
    margin: auto;
}


.prof h4 a {
    color: #093e63 !important;
}
.prof .Symptoms {
    padding: 20px 0px 10px;
    min-height: 230px;
    background: #f5f5f5;
    margin: 10px;
    border-radius: 10px;
}

.prof .symptom-txt h4 {
    font-size: 16px;
    color: #3998d9;
    padding-top: 30px;
    margin-bottom: 20px;
}

 .mt-20{
     margin-top:20px !important;
 }
 
 
.videobtn{
    margin: 15px auto;
}

.videobtn a{
    border-radius:50px;
    background:#fff;
    color:#000 !important;
    padding:10px 20px;
}
.terms h4{
    font-size: 20px;
    color: #092765;
}
.terms h3{
    font-size: 23px;
    color: #092765;
}
.terms p{
    margin-bottom: 10px;
}

.terms p{
    text-transform: capitalize;
}

.chooses .ser-inner {
    padding: 15px;
    box-shadow: 0 12px 60px 4px rgba(0, 0, 0, .1);
    margin-top: 30px;
    overflow: hidden;
    min-height: 280px;
    text-align: center;
}
.chooses .ser-inner h3 {
    color: #3998d9;
    font-size: 20px;
    line-height: 30px;
}
.chooses .ser-inner:hover h3{
    color: #fff !important;
}
.chooses .ser-inner .number-ser img{
    height: 80px;
    width: auto;
    margin-bottom: 0px;
}

.breadcrumb .fas{
    line-height:.8 !important;
}

/*.topleft{*/
/*    background:#31c874;*/
/*}*/

.slider1{
    background: #fbfbfb;
    padding:50px 0px;
}
.videosize{
    width:90%;
    margin:auto;
}

.medicer{
    background:#3596d3;
    /*border-radius:50px;*/
    padding:10px 20px;
    margin-top:10px;
}
.medicer h4{
    color:#fff;
    text-align:left;
}
.text-right{
    text-align:right !important;
}
@media(max-width:768px){
    .title {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 27px;
}.slide__content {
    padding: 0px 10px;
}.btn-bar a {
    margin-top: 6px;
    display: inline-block;
    font-size: 16px;
    vertical-align: top;
    text-align: center;
    /* line-height: 24px; */
    color: #fff;
    font-weight: 400;
    padding: 12px 30px;
    border-radius: 5px;
    height: 45px;
    width: 90%;
    -webkit-transition: .7s linear;
    -moz-transition: .7s linear;
    -o-transition: .7s linear;
    transition: .7s linear;
    background: #31c874;
}.navbar-nav .nav-link {
    transition: .3s;
    border-bottom: 4px solid transparent;
    padding: 8px 0;
}.chooses .ser-inner {
    min-height: 100%;
    text-align: center;
}.heading h2, .w-heading h2 {
    font-size: 22px;
    line-height: 24px;
    font-family: "Poppins", sans-serif;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 20px;
}.owl-nav .owl-prev {
    left: 5%;
}    .slide__content {
        position: relative;
    }.slider1 {
    padding: 15px 0px;
}.banner2_text p, .banner_text p {
    margin: 0px 0;
}.slide__img{
    margin-top:15px;
}.topstrip {
    background: #31c874;
        line-height: 1.2;
}
}